@font-face {
    font-family: 'EdwardianScriptITCRegular';
    src: url('itcedscr.eot');
    src: url('itcedscr.eot') format('embedded-opentype'),
         url('itcedscr.woff') format('woff'),
         url('itcedscr.ttf') format('truetype'),
         url('itcedscr.svg#EdwardianScriptITCRegular') format('svg');
}
/*overrides*/
section.container_header{ min-height:315px;height:100%; background:#FFF;  }
section.pink-bars-home{ min-height:315px;height:100%; background-image: url("../images/header-home.jpg");  background-repeat:repeat-x repeat-y; }
 div#pink-bars{ background-image: url("../images/header-home.jpg");
    background-repeat: repeat;
    height: 110px;
    position: absolute;
    width: 100%;
    z-index: 0; }
div#layer-flower{ min-height:310px;height:100%; }
span.menu_plus{ display:none; }
ul#main_menu{ width:87%; margin:0 auto; }
.container_header .mod_logo .inner{ margin:0 auto; text-align:center; display:block; }
.container_header .mod_main_menu{ height:41px; background:#ed1262; border-top:none; box-shadow:10px 2px 16px #333333; }
.container_header .main_menu li a{ padding:10px 42px 2px; margin-bottom:8px; border-left:none; border-right:none; color:#fff;}

.container_header .main_menu li a:hover
, .container_header .main_menu li a.hov
, .container_header .main_menu li.current_page_parent > a{ 
	border-top: 0px !important;
	border-bottom:solid 1px #fff;
	
}
.container_header .main_menu li ul li a{ color:#948955; }
.container_header .main_menu li ul li a:hover, .container_header .main_menu li ul li a.hov, .container_header .main_menu li ul li.current_page_item > a{ background:none repeat scroll 0 0 #ed1262; color:#fff; border-bottom: 1px solid #ed1262;}
div#flower_left{ display:block; background:url(../images/flower-left.png) top left no-repeat; height:183px; width:165px; position:absolute; z-index:9999; }
div#butterfly_mid{  display:block; background:url(../images/butterfly-menu.png) top right no-repeat; height:90px; width:115px; position:absolute; z-index:9000; right:380px; top:20px; }
div#flower_right{ display:block; background:url(../images/flower-right.png) top right no-repeat; height:216px; width:186px; position:absolute; z-index:9999; right:0;}
h1.pink{ font-family:'EdwardianScriptITCRegular'; color:#ed1262; font-size:140px; }
h4.pink{ font-family:'EdwardianScriptITCRegular'; color:#ed1262; font-size:40px; margin-top:5px !important; margin-bottom:5px !important; }
/* containers - home */
.container_row .row_inner{ border-bottom:none; }
div.homepage_feat{  padding-bottom:0px; padding-top:0px !important; }
div#homepage_main_content{}
div#publication-a{background:url(../images/pub-book1.png) bottom right no-repeat;}
div#publication-b{background:url(../images/pub-book2.png) bottom right no-repeat;}
div.publication-grid{ padding-left:40px !important; padding-right:40px !important;}
p.post-list{ font-size:13px; line-height:15px; }
p.post-list span{ color: #FA1F6F; }
.portfolio_grid .grid_border .post_image{ border:#FFF 10px solid; box-shadow: 0 0 9px #818181;}
.zoom_overlay{  background: url("../images/zoom.png") no-repeat scroll center center #ed1262;}
.pink_btn{ background:#fa1f6f !important; color:#FFF !important;}
.button.large.pink_btn:hover{ background:#fb8eb6; }
.selectParent{width:201px; overflow:hidden; margin:0px;}
.pink_select{ border:none;  padding:6px; font-size:16px; width:230px;  box-shadow: 5px 2px 2px #767676; -webkit-appearance: none; -moz-appearance: none;
    appearance: none; background: url("../images/select_arrow.png") no-repeat scroll 158px center #fff }
span.pink-price{ margin-right: 0;color: #FA1F6F; font-size: 22px; line-height: 15px; padding: 12px; vertical-align: middle;}
h4.signing-head{ margin-top:50px !important;}
p.signing-par{ margin-bottom:25px;}
/*footer*/
section.container_footer{ background:#FFF; background-image: url("../images/header-home.jpg");  background-repeat:repeat-x repeat-y; height:100%;}
div#footer_flower_layer{min-height:340px !important;height:100%;} 
section#footer_content{min-height:315px !important;height:100%;}
div#connect-hldr{bottom: 7px;
    float: right;
    margin: 0 auto;
   margin-left: 20px;
    margin-right: 0;
    margin-top: 0;
    position: absolute;
    text-align: center;
    width: 100%;}
div#about-holder{background:url(../images/tracy_about.png) no-repeat; width:360px; height:540px; position:relative; display:block; }
section.container_footer div.inner{ background:#ed4885; }
div.footer_info{ text-align:right; position:relative;} 
div.footer_info a{ color:#fff;  }

div#robbin_holder{background:url(../images/robbins.png) no-repeat; width:369px; height:263px; position:absolute;margin-left: 40px; margin-top: 45px; }

div#robbin_holder div#icon_holder{ float: right; height: 70px; width: 110px; margin-top:50px; }
div#robbin_holder div#icon_holder a{ float:right; display:block; width:50px;}
div#robbin_holder div#icon_holder a#fb{ margin-right:60px;}
div#robbin_holder div#icon_holder a#tw{  margin-right:20px;}
section.container_footer img#brolga{ position: relative; top: 170px;}
section.container_footer div.top_inner{ border-bottom:none !important; border-top:2px #FFF solid; padding-top:75px !important;}
section.container_footer div.bottom_inner{  border-bottom:2px #FFF solid !important; }
section.container_footer div.bottom_inner div.copyright{ color:#fff !important; }
 div#footer_flower_left{ display:block; background:url(../images/footer_left.png) bottom left no-repeat; height:331px; width:267px; position:absolute; z-index:9999; bottom:-175px; }
section.container_footer img{ margin:0 auto -40px; text-align:center; display:block; bottom:0; position:relative;}

@media screen and (min-width: 601px) and (max-width: 1100px) {
	div#flower_left{ display:none; }
	div#butterfly_mid{ display:none; }
	div#flower_right{ display:none; }
	div#footer_flower_left{ display:none; }
	div#robbin_holder{display:none; }
	section.container_header, section.pink-bars-home, div#layer-flower{ min-height:200px; }
	.grid_5 img#about-tracy, .grid_6 img{ margin:0 auto; text-align:center; display:block; }
	h1.pink{ font-size:90px; }
	div#about-holder{background:url(../images/tracy_about.png) no-repeat; background-size:contain; width:300px; height:450px; position:relative; display:block; }
	div#connect-hldr img#tw-holder{  width:75px; height:22px; }
	div#connect-hldr img#fb-holder{  width:88px; height:22px; }
	div#connect-hldr{ margin-left:30px; }
	/*menu*/
	div.footer_info{ text-align:center; position:relative;} 
	#main_menu{ display:none; }
	.js .selectnav{ display:block !important; }	
	#selectnav1{ margin:5px auto; width:400px; }
}
@media screen and (max-width: 600px) {
	div#flower_left{ display:none; }
	div#butterfly_mid{ display:none; }
	div#flower_right{ display:none; }
	div#footer_flower_left{ display:none; }
	div#robbin_holder{display:none; }
	section.container_header, section.pink-bars-home, div#layer-flower{ min-height:200px; }
	.grid_6 img{ margin:0 auto; text-align:center; display:block; }
	div#about-holder{background:url(../images/tracy_about.png) no-repeat; background-size:contain; width:250px; height:375px; position:relative; display:block; }
	div#connect-hldr img#tw-holder{  width:68px; height:20px; }
	div#connect-hldr img#fb-holder{  width:80px; height:20px; }
	div#connect-hldr{ margin-left:30px; }
	/*menu*/
	div.footer_info{ text-align:center; position:relative;} 
	h1.pink{ font-size:70px; }
	#main_menu{ display:none; }
	.js .selectnav{ display:block !important; }	
	#selectnav1{ margin:5px auto; width:220px; }
}